body { font-family:arial; font-size:12px; }
table { font-family:arial; font-size:12px; }
div  { font-family:arial; font-size:12px; }

.fixed{position:fixed !important;top:0;}
#netzwerkleiste{font-family:verdana;position:relative;font-size:12px;width:100%;min-width:800px;white-space:nowrap;padding:0;margin:0 0 30px 0;z-index:999;background:#e1e1e1;height:30px;overflow:hidden;border-bottom:1px solid #999;text-align:center;box-shadow:0 0 7px 0 #999;}
#pgidl{background:url('images/nl/logo.png') #e1e1e1 no-repeat 5px 0px;padding:0;width:42px;height:30px;}
.chrome-fix{background:#e1e1e1;display:inline-block;height:30px;width:1px;}
.toplinks {background:#e1e1e1;display:inline-block;height:30px;line-height:30px;float:left;vertical-align:middle;text-decoration:none;padding:0 7px;margin-right:1px;margin-right:1.01px;}
.toplinks:link, .toplinks:visited, .toplinks:active {color:#666;text-decoration:none;}
.toplinks:focus {color:#000;text-shadow:none;text-decoration:none;}
.toplinks:hover, .toplinks.apg {color:#000;box-shadow:inset 0 0 5px 0 #bbb;text-shadow:none;text-decoration:none;}
#midnav {position:relative;white-space:nowrap;color:black;display:inline-block;height:30px;margin:0;padding:0;background:#aaa;box-shadow:inset 0 20px 10px -10px #e1e1e1,inset 0 -20px 10px -10px #e1e1e1;}
.nlbox{display:none;text-align:left;position:absolute;border:1px solid #999;background:#e1e1e1;padding:0 0;z-index:998;padding:7px 12px 15px 12px;}
#pgclh {font-family:verdana;color:black;box-shadow:0 0 7px 0 #999,inset 0 0 10px 10px #e1e1e1;padding:0;background:#aaa;}
#pgidlh {font-family:verdana;margin:0 0 0 -1px;color:#666;box-shadow:0 0 7px 0 #999;line-height:28px;font-size:14px;}
#pgidlh a,#pgidlh a:link,#pgidlh a:active,#pgidlh a:visited {padding:0 0 0 10px;color:#666;text-decoration:none;outline:0;}
#pgidlh a:hover,#pgidlh a:focus {color:#59f;text-shadow:0 0 5px #8cf;}
#pgclh a {display:block;background:#e1e1e1;padding:7px 7px;margin:0 0 1px 0;color:#666;text-decoration:none;}
#pgclh a:hover, #pgclh a:active {color:inherit !important;background:#eee;text-shadow:none;text-decoration:none;}
.pgcicon {text-decoration:none;float:right;background:transparent url('images/nl/icons.png') no-repeat 0px 0px;width:24px;height:24px;line-height:24px;margin:3px 10px 3px 0;padding:0;display:inline-block;}
.pgcicon:hover, .pgcicon:active {background-position:-24px 0;}
.pgcicon.tw:hover, .pgcicon.tw:active {background-position:-24px -24px !important;}
.pgcicon.yt:hover, .pgcicon.yt:active {background-position:-24px -48px !important;}
#gamesworld {text-decoration:none;float:left;background:#e1e1e1 url('data:image/svg+xml;base64,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') no-repeat center center;background-size:92% 100%;width:150px;height:30px;line-height:30px;margin-right:1px;margin-right:1.01px;padding:0;display:inline-block;}
#gamesworld:hover {background-image:url('data:image/svg+xml;base64,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')}

A:link { text-decoration:underline; color:#000000 }
A:visited { text-decoration:underline; color:#000000 }
A:active { text-decoration:none; color:#000000 }
A:hover { text-decoration:underline; color:#000000 }

h1 { font-family:arial; margin:0px; margin-bottom:8px; padding:0px; font-size:16px; font-weight: bold; line-height:16px; color:#000000; }
h1.artikel { font-family:arial; margin:10px 0 10px 0; padding:0px; font-size:16px; font-weight: bold; line-height:16px; color:#000000; }
h1.mainpage {font-weight:bold;font-size:16px; margin:10px 0px 18px 0; padding:0px; line-height:16px; color:#000000; }

h2 { font-family:arial; font-size:16px; font-weight:bold; color:#00356C; margin-top:10px; }

.artikel-texte  {  line-height:16px;text-align:justify; font-size:12px; }
.news-text		{  line-height:16px;text-align:justify; font-size:12px; }

.bold 			{ font-weight:bold; }
.verdana		{ font-family:Verdana; }
.size10 		{ font-size:10px; }
.size11 		{ font-size:11px; }
.size12 		{ font-size:12px; }
.size15 		{ font-size:15px; }
.line16         { line-height:16px; }
.pointer		{ cursor: pointer; }

.black			{ color:#000000 !important; }
.grey 			{ color:#808080 !important; }
.orange         { color:#ff9900 !important; }
.white			{ color:#ffffff !important; }
.green			{ color:green !important; }
.blue			{ color:blue !important; }
.red			{ color:#ff0000 !important; }

#frnMain {width: 840px; margin-top:10px; FLOAT: left; POSITION: relative; }
#frnBanner { margin-top:10px;width:840px; position:relative; padding:0; 	}
#frnBannerAd { margin-bottom:10px; z-Index:900; position:relative; text-align:center; }
#frnAdSky {RIGHT: 0px; WIDTH: 0px; POSITION: absolute; TOP: 110px}
#frnAdSkyPos {PADDING-LEFT: 12px; POSITION: absolute}
					   

#right_bar {
       position:absolute;
       left:830px;
       top:127px;
       width:160px;
       padding-left:10px;
						    }
}

.rightbar_head  { color:#808080; font-weight:bold; border-top:1px solid #808080; margin:13px 0 8px 0; padding-top:2px; }

.rightbar_gamelist_toolbox { font-size:11px; }
.rightbar_gamelist_toolbox li { cursor:pointer; text-decoration:underline; list-style-type: circle; }
.rightbar_gamelist_toolbox li.active { cursor:pointer;  text-decoration:none; color:green; list-style-type: disc; }

.img_link 		{ vertical-align:middle; margin-right:6px; }
    
.menulink-sel   { font-weight:bold; font-size:12px; margin-top:2px; padding:4px; display:block; background-color:#dad0e9; }
.menulink-unsel { display:block; font-size:12px; margin-top:2px; padding:4px; background-color:#f1f1f1; }

.mainpage-article { font-size:16px; font-weight:bold; text-decoration:none !important; text-align:left; line-height:20px; }

ul { margin:0; padding:0 0 0 16px; }
li { margin-bottom:6px; }

.usergamelist li { margin:0; padding-top:7px; clear:both;  }
.usergamelist li div { color:#000; font-weight:normal; }
.usergamelist ul { padding:0; margin:0; list-style-type:none;border-right:1px dashed #ccc; padding-right:10px; }
.usergamelist ol { padding:0; margin:0 0 0 14px; color:blue;border-right:1px dashed #ccc; font-weight:bold; }

a.grey { color: #808080; }
a img { border: 0px; }

#line3 
       {
        position: static;
        background-color: #f4f4f4;
        background-image: url('fade-top.gif');
		height: 19px;
        width: 100%;
        padding-top: 3px;
        margin: 4px 0px 8px 0px;
	   }

#spacer {
    width:100%;
    height:1px;
    line-height:1px;
    margin:0px;
    margin-bottom:10px;
    padding:0px;
    border-bottom: 1px dashed #ccc;
}

#page {
	width:810px;
	background:#fff;
	border:0;
	border:0;
	margin:10px 0 0px 20px;	
	text-align:left;
}

#footer {
	color:#808080;
	border-bottom:1px solid #808080;
	border-top:1px solid #ccc;
	padding:6px 8px;
	background:#f1f1f1;
	height:26px;
}
#subfooter a {
	color:#808080;
}

#such_block label { margin-left:3px; }


.gametable {
	width:100%;
	border-collapse:collapse;
}

.gametable th {
	background:#ddd;
	border:1px solid #808080;
	padding:0 4px;
	height:24px;
	line-height:24px;
}

.gametable td {
	border:1px solid #808080;	
	padding:3px 0;
}


.normtable {
	border-collapse:collapse;
}

.normtable td {
	border:1px solid #ccc;	
	padding:5px 8px;
}

.gamebar    	{ border-bottom: 2px solid #ccc; height:21px; clear:left; list-style-type: none; padding:0; margin:0; }
.gamebar li 	{ cursor:pointer; float:left; text-align:center; margin-right:2px; padding:2px 10px; border:2px solid #ccc; border-bottom:0; }
.gamebar li.sel { background:#ccc; color:#fff; font-weight:bold; }

#4players_agb{
	font-family:	Verdana, Arial, Helvetica, sans-serif;
	text-align:		left;
	font-weight: 	normal;
	font-size:		10pt;
	text-align: 	justify; 
}
.agb_bold{
	font-weight: 	bold;
	font-family:	Verdana, Arial, Helvetica, sans-serif;
	text-align:		left;
	font-size:		10pt;
	text-align: 	justify;
}
.agb_paragraph{
	margin-top:	20px;
	margin-bottom:	10px;
	font-family:	Verdana, Arial, Helvetica, sans-serif;
	text-align:		left;
	font-weight: 	normal;
	font-size:		10pt;
	text-align: 	justify;
}
.agb_absatz{
	margin-top:	2px;
	margin-bottom:	2px;
	font-family:	Verdana, Arial, Helvetica, sans-serif;
	text-align:		left;
	font-weight: 	normal;
	font-size:		10pt;
	text-align: 	justify;
}
